uuid: 519a3558-3dcd-4f40-a4e6-2bbc1d08be6b
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: 5AsMOuFqbltmwFyT8LlV54RW_eK28s17Q66RoZ0JWBg
id: node.field_grappling_accuracy
field_name: field_grappling_accuracy
entity_type: node
type: decimal
settings:
  precision: 10
  scale: 2
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
